View Issue Details

IDProjectCategoryView StatusLast Update
0000129Far Manager 1.7xCopy/Movepublic2007-11-15 17:55
Reporterdayosh_unicodeAssigned Toyjh 
PrioritynormalSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.71 
Summary0000129: В некоторых случаях алгоритм предсказания оставшегося времени даёт слишком большую погрешность.
Description[x] Только новые/обновленные файлы
 г================= Копирование ==================¬
 ¦ Копирование файла ¦
 ¦ svk\db\revs\1774 ¦
 ¦ в ¦
 ¦ F:\repos\svk\db\revs\1774 ¦
 ¦ ----------------------------------------- 0% ¦
 ¦ -------------- Всего: 27,173,013 ------------- ¦
 ¦ ----------------------------------------- 93% ¦
 ¦ ---------------------------------------------- ¦
 ¦ Обработано файлов: 1 из 4006 ¦
 ¦ ---------------------------------------------- ¦
 ¦ Время: 00:00:08 Осталось: 499:59:4 1 б/с ¦
 L================================================-
TagsNo tags attached.
Build2237

Activities

alexy

2007-10-13 20:09

administrator   bugnote:0000688

Это вроде как исправлено начиная с 2237. Ы?

Issue History

Date Modified Username Field Change
2006-04-05 15:52 dayosh_unicode New Issue
2007-10-13 20:09 alexy Note Added: 0000688
2007-10-13 20:17 alexy Status new => assigned
2007-10-13 20:17 alexy Assigned To => yjh
2007-11-15 17:55 alexy Build => 2237
2007-11-15 17:55 alexy Status assigned => closed
2007-11-15 17:55 alexy Resolution open => fixed
2007-11-15 17:55 alexy Fixed in Version => 1.71